{"fr":
  {"write_letter":"Merci de saisir une lettre: ",
  "already_exists":"Lettre déjà saisie !",
   "bad_write":"Mauvaise saisie.",
    "num_tries": "Nombre d'essais: {} / {}",
    "guess_word": "Mot à trouver: {}",
    "good_guess": "Bonne pioche !",
    "bad_guess": "Mauvaise pioche !",
    "you_win": "Bravo, tu as gagné",
    "you_lose": "Désolé, tu as perdu. Le mot était: {}",
    "new_game": "Nouvelle partie ? Taper 1 pour oui, 2 pour non:"
  }
}